• 로그인 함 해보끄나?

  • Sarangnamu.net June 17, 2003
    Home Login Profile Study Open Project Q&A Google Code
    오류 Kotlin: Cannot inline bytecode built with JVM target 1.8 into bytecode that is being built with JVM target 1.6. Please specify proper '-jvm-target' option
    Last Modify : 10 September, 2019(12:26)
    Kotlin: Cannot inline bytecode built with JVM target 1.8 into bytecode that is being built with JVM target 1.6. Please specify proper '-jvm-target' option
     
    응? JVM 타깃을 변경해달라고? 난 이미 gradle 에 지정해뒀는데? 하고 봤더니 코틀린 옵션은 별도였군 
     
    맥 기준 Preferences -> Kotlin Compiler -> Target JVM version 을 1.6 에서 1.8 로 변경한 뒤 Android Studio 를 다시 시작 한다. (안하면 적용 안됨)
     
    그러고 프로젝트 다시 구동해보니 이상 무!
     
    끝.

     

    Comment


    입력하3 1591024110



    Locations of visitors to this page